﻿body{margin:0;padding:0;color:#666;background: #F5F5F5;font:12px "微软雅黑","Lucida Grande",STHeiti,Verdana,Arial,Times,serif;}
ul li{list-style-type:none}
ul{margin:0px;padding:0px}
.main{background:transparent;position:static;width:960px;margin:0px auto;border-top:none;padding-left:0px}
.box{width:100%;background:#fff;border:1px solid #e2e2e2;margin:3px 0px;box-shadow:0 1px 1px rgba(97,97,97,0.1);display:inline-block}
.box h3{font:16px Microsoft YaHei,"幼圆";display:block;height:25px;line-height:25px;position:relative;color:#0F820C;top:0px;left:0px;text-align:left;border-bottom:2px solid #fe9e07;padding:5px 10px;white-space:nowrap;overflow:hidden;margin:0px 10px}
.box h3 a{position:absolute;right:5px;top:8px;font-weight:normal;color:#999;font:12px 微软雅黑}
.top{height:100px}
#bottom{clear:both;text-align:center;width:960px;display:inline-block;min-height:85px;_height:80px;_padding-top:10px}
.main #links a:link,.main #links a:visited{color:#666;line-height:20px}
#links{text-align:left;display:inline-block;clear:both;margin-top:5px;margin-bottom:1px}
#bottom p a:visited,#bottom p a:link{color:red}
.main a:link{color:#056FA1;text-decoration:none}
.main a:visited{color:#056FA1;text-decoration:none}
.main a:hover{color:#F60;text-decoration:underline}
.more{position:absolute;right:0px;top:0px;display:inline-block;font-size:12px;font-weight:bold;text-indent:0px}
.more img{border:none}
.clear{clear:both}
.paginator{font:12px Arial,Helvetica,sans-serif;padding:5px 0px 0px 0px;width:100%;_width:auto;float:right;text-align:right;margin-top:10px;display:inline-block;padding-bottom:15px}
.paginator a{padding:4px 8px;border:solid 1px #ddd;background:#fff;text-decoration:none;width:auto;display:inline-block;height:15px}
.paginator a:visited{padding:4px 8px;border:solid 1px #ddd;background:#fff;text-decoration:none}
.paginator .cpb{display:inline-block;padding:4px 4px;font-size:12px;line-height:15px;border:none;height:15px;color:#ccc}
.paginator a:hover{color:#fff;background:#ffa501;border-color:#ffa501;text-decoration:none}
.userHeadpic{text-align:center;width:172px;float:left;display:inline-block;padding:10px 5px 5px 0px}
.userHeadpic img{margin-left:15px}
.pager{clear:both;text-align:right;height:20px;display:block;width:650px;height:30px}
.pager a{padding:4px 8px;border:solid 1px #ddd;background:#fff;text-decoration:none;width:auto;display:inline-block;height:15px}
.pager a:hover{color:#fff;background:#ffa501;border-color:#ffa501;text-decoration:none}
#selectedList{position:fixed !important;_position:absolute;width:220px;right:0px;display:none;top:0px;border:8px solid #ccc;background:white;z-index:1}
#selectedList li{width:200px;white-space:nowrap;text-overflow:ellipsis;display:inline-block;height:19px;overflow:hidden;color:#0089F8}
#selectedList h6{font-size:14px;padding:0px;margin:2px;color:Red;margin-bottom:5px}
.button{height:30px;font-size:14px;font-weight:bold;padding-left:12px;padding-right:12px;border:1px solid #9EB7CD;border-bottom-color:#9EB7CD;border-top-color:#C4D1DB;border-left-color:#C4D1DB;background-color:white;width:50px;border:1px solid #ccc;margin:5px 0px 10px 20px;cursor:pointer}
#closediv{background:url('images/closedialog.gif') no-repeat;position:fixed !important;_position:absolute;right:10px;top:30px !important;_top:2px;_right:5px;cursor:pointer;height:19px;width:19px}
#closediv:hover{background-position:0px -20px}
#closediv img{border:none}
.divbottom{font-size:0px;height:6px}
input[type='checkbox']{vertical-align:middle;margin-bottom:4px !important;margin-top:0}
.fleft{float:left}
.fright{float:right}
.freegroup{color:green;font-weight:bold}
.fullgroup{color:red}
.hidden{white-space:nowrap;text-overflow:ellipsis;display:inline-block;overflow:hidden}
.jspager a,.jspager span{padding:4px 8px;border:solid 1px #ddd;background:#fff;text-decoration:none;width:auto;display:inline-block;height:15px;line-height:15px;margin-left:5px}
.jspager span{color:#ccc}
.jspager span.currentpage{padding:5px 9px;color:#999;background:#390;color:white;border:none}
.jspager em{color:#999;font-style:normal}
.jspager{margin:5px;display:block;clear:both}
a.button{height:26px;line-height:26px;text-align:center;display:inline-block;padding:0px 10px;margin-right:10px;color:#444;cursor:pointer;text-shadow:1px 1px white;-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.1);box-shadow:1px 1px 2px rgba(0,0,0,0.1);outline:none;blr:expression(this.hideFocus = true);border:1px solid #B7C8D9;background:url(images/UserHome/common.gif) 0px 0px repeat-x}
a.button:hover{color:#222222;-webkit-transition:box-shadow linear 0.2s;-moz-transition:box-shadow linear 0.2s;-ms-transition:box-shadow linear 0.2s;-o-transition:box-shadow linear 0.2s;transition:box-shadow linear 0.2s;-webkit-box-shadow:inset 0px 1px 1px rgba(0,0,0,0.075),0px 0px 6px rgba(82,168,236,0.6);-moz-box-shadow:inset 0px 1px 1px rgba(0,0,0,0.075),0px 0px 6px rgba(82,168,236,0.6);box-shadow:inset 0px 1px 1px rgba(0,0,0,0.075),0px 0px 6px rgba(82,168,236,0.6);background-position:0px -30px;text-decoration:none}
#top{background:white;width:960px;margin:0 auto;color:Red}
.barmenu{height:80px;width:960px;margin:0 auto}
.barmenu ul{padding:0px;margin:0px;float:left}
.barmenu{clear:both;border-bottom:none;height:85px}
.middlesearch{float:left;height:70px;_width:465px;display:inline-block}
.searchbox{width:250px;height:30px;padding-left:20px;border:1px solid #0EA1E7;border-right:none;line-height:30px;color:#666;float:left;font-size:12px;background:white url(images/search.gif) left center no-repeat}
.searchbtn{width:85px;height:34px;border:none;float:left;cursor:pointer;background:#0ea1e7;color:white;font-size:12px !important;_font-size:15px;font-weight:bold;font-family:微软雅黑}
.random{background:url(images/random.png) no-repeat;width:90px;height:34px;display:inline-block;margin:0PX 0PX 0PX 5PX;float:left}
a.random:hover{background:url(images/random.png) 0px -34px no-repeat}
.searchdiv{display:inline-block}
#searchform{height:70px;float:left;margin-left:10px}
#loginarea li{height:70px;float:right;overflow:hidden;color:#666;list-style:none;margin-left:5px}
#loginarea a{margin:30px 0 0 25px;float:left}
#loginarea{margin-left:20px;font-weight:bold;margin-top:8px}
#register a:link,#login a:link,#qqlogin a:link,#register a:visited,#login a:visited,#qqlogin a:visited{color:#666;text-decoration:none}
#register a:hover,#login a:hover,#qqlogin a:hover{text-decoration:none;color:red}
#banner a:hover{color:Red}
#register{width:80px;background:url(images/key.gif) left center no-repeat}
#login{width:80px;background:url(images/lock.gif) left center no-repeat}
#qqlogin{width:80px;background:url(images/qq.gif) left center no-repeat}
#menu{clear:both;display:inline-block;margin-bottom:7px}
.menucontent{margin:0 auto;display:inline-block;width:960px}
.menubar{margin:0 auto;display:inline-block;width:947px;border:1px solid #fff;background:#0EA1E7;padding:0px 6px 0px 5px}
.menubar a:link,.menubar a:visited,.menubar a:hover{padding:0 6px 0 6px;float:left;display:block;text-decoration:none;font-weight:bold;height:36px;line-height:36px;color:#fff;font-size:13px;font-family:微软雅黑,宋体}
.menubar span{margin-top:10px;display:block;border-right:1px #ccc dotted;float:left;width:2px;height:15px}
.menubar a:hover,.menubar .menuhover{background:#55d0f9;display:inline-block;height:36px;line-height:36px}
.secondnav a.new:link,.secondnav a.new:visited{font-weight:bold;color:Red}
.secondnav a.new:hover{background:#0EA1E7;color:White}
.bannerleft{display:inline-block;float:left}
.bannerleft{width:200px;height:70px}
.secondnav{height:30px;display:inline-block;width:944px;padding:5px 6px 5px 8px}
.kbpstype{height:30px;width:85px;display:inline-block;line-height:32px;_line-height:28px;text-align:center;font-weight:bold;color:#0EA1E7;margin-right:8px;background:url(images/kbps.gif) center left no-repeat}
.other{_margin-top:-1px;display:inline-block}
.secondnav a:link,.secondnav a:visited{border:1px solid #0EA1E7;margin-right:5px;text-align:center;text-decoration:none;color:#0EA1E7;font-family:微软雅黑;width:80px;display:inline-block;line-height:25px}
.secondnav a:hover{color:red}
.secondnav .other a{width:70px}
.other a:link,.other a:visited,.other a:hover{background:#5764c0;color:White;margin-top:2px;display:inline-block}
.searchtype{width:356px;height:25px;margin-top:10px;display:block}
.searchtype li{list-style-type:none;line-height:23px;font-family:微软雅黑;text-align:center;float:left;display:inline-block}
.searchtype li a{width:70px;height:25px;display:inline-block}
.searchtype li a:link,.searchtype li a:visited{color:#666;text-decoration:none;font-size:13px}
.searchtype li a:hover{color:Red}
.searchtype li.currenttype a:link,.searchtype li.currenttype a:visited{background:#0EA1E7;color:white}
input[type='checkbox']{vertical-align:middle;margin-bottom:4px !important;margin-top:0}
.searchtype li.currenttype a:hover{text-decoration:underline}
#loginedUserInfor{width:286px;margin-left:7px;font-size:12px;display:none;margin-top:15px}
#loginedUserInfor li{width:100%;display:inline-block;height:30px;line-height:30px}
#loginedUserInfor li #loginedUser{display:inline-block;height:30px;line-height:30px;width:150px;padding-left:5px;overflow:hidden;white-space:nowrap}
#loginedUserInfor li a:link,#loginedUserInfor li a:visited{text-decoration:none;color:#750000;margin:0 4px}
#loginedUserInfor li a:hover{text-decoration:underline}
.checkselection{padding-left:15px;line-height:30px;height:30px}
.checkselection label,.checkselection .playselected{display:inline-block;width:50px}
.checkselection a:link,.checkselection a:hover,.checkselection a:visited{color:red}
#userheadicon img{padding-left:5px;height:30px;width:30px;border:none;float:left}
#myhome{line-height:30px;height:30px;display:inline-block;float:left}
.contentleft{width:736px;float:left;padding-left:1px}
.content{width:735px;margin-top:5px;float:right}
.dcontent{float:right;padding-bottom:7px;width:635px}
.webrecomandlist li{margin-left:10px;line-height:28px}
.webrecomandlist ul{margin:0px;padding:0px}
.webrecomandlist li{width:300px;border-bottom:1px dashed #e2e2e2;display:inline-block;height:30px;line-height:30px}
.webrecomandlist .songname{width:265px;padding:0px}
.webrecomand{float:left;height:390px;overflow:hidden;width:316px;display:inline-block}
.webrecomandlist p{padding:0px;margin:0px}
.innerdiv{height:2000px;display:inline-block}
.webrecomandlist{margin-top:5px;padding-top:5px;width:316px;overflow:hidden;height:300px}
.webrecomandlist a:link,.webrecomandlist a:visited{color:red}
.download li img,.webrecomand li img{height:25px;width:25px;border:none}
.hotusers,.newpic{clear:both;width:958px;display:block;display:inline-block;padding:0px;margin:5px 0px 0px 0px;text-align:center}
.hotusers h3{border:none}
.hotuserlist{width:954px;border-top:none;border-bottom:none;margin:0px 1px 0 0px;display:inline-block;padding:5px 0px}
.hotuserlist li{margin-top:5px;float:left;width:105px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.hotuserlist li a{line-height:20px}
.hotuserlist li img{border:1px solid #d3f0fd;padding:1px;width:90px;height:90px}
.catalog{width:302px}
.catalogbox{width:314px;float:left;margin-top:5px;margin-right:6px;_margin-right:3px}
.catalogchilid{width:310px;border-top:none;border-bottom:none;height:340px;padding-left:5px !important;padding-left:0px}
.catalogchilid .checkselection{padding-left:0px}
.download{padding-top:5px;display:inline-block;width:627px;border-bottom:none;border-top:none;padding-left:5px;background:white url(images/remen.gif) no-repeat}
.download ul li,.catalogchilid ul li{float:left;margin-right:5px;white-space:nowrap;text-overflow:ellipsis;display:inline;overflow:hidden;line-height:30px;height:30px;width:350px;border-bottom:1px dashed #e2e2e2;vertical-align:middle}
.download ul li{width:305px}
.catalogchilid ul li{background:none;padding-left:0px;width:309px}
.songname{width:260px;white-space:nowrap;text-overflow:ellipsis;display:inline-block;overflow:hidden;padding-left:15px;height:30px;line-height:30px;vertical-align:middle}
.hot{background:url(images/hot.gif) 0px center no-repeat;padding-left:15px}
.hotowner{height:25px;width:25px;display:inline-block;vertical-align:middle}
.owner{width:80px;white-space:nowrap;text-overflow:ellipsis;display:inline-block;overflow:hidden;background:url(images/male.gif) 0px 5px no-repeat;padding-left:16px}
.woman{background:url(images/female.gif) 0px 5px no-repeat;padding-left:16px}
.man{background:url(images/male.gif) 0px 5px no-repeat;padding-left:16px}
.recomanduser{width:304px}
.recommand li{background:#eee;clear:both;width:100%;display:inline-block;clear:both;margin-bottom:4px !important;_margin-bottom:2px;overflow:hidden;margin-left:3px}
.recommand{width:216px;padding-top:5px;display:inline-block;overflow:hidden;height: 320px;}
.commentbox{float:right;width:219px}
.commentbox .headicon,.commentbox .headicon img{height:50px;width:50px;border:none}
.headicon p{padding:0px;margin:0px;margin-top:5px;_margin-top:5px}
.commentcontent li.hide{display:none}
.commentinfor{margin-left:5px;display:inline-block;float:left;width:145px;height:70px}
.commentinfor p.comments{height:56px;overflow:hidden;color:red;word-break:break-all}
.commentinfor p.comments img{vertical-align:-6px;margin-top:-2px}
.commentcontent{width:211px;padding:5px 0px 0px 5px;height: 475px;border-top:none;border-bottom:none;overflow:hidden}
.commentcontent li{display:inline-block;padding:5px 0px 5px 0px;border-bottom:1px dashed #333}
.csongname{width:73px;display:inline-block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;vertical-align:middle}
.commentinfor p{padding:0px;margin:0px;line-height:18px}
.commentbox .headicon{float:left;overflow:hidden;height:70px}
.recomanduserbox{float:right;margin-top:5px;width:219px}
.libox{float:left;width:60px;display:inline-block}
.libox img{height:60px;width:60px}
.detailbox{padding-left:5px;height:60px;width:140px;display:inline-block;float:left}
.detailbox span{display:inline-block;width:130px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.woman a:link{color:#f78}
.woman a:visited{color:#f78}
.woman a:hover{color:#f60}
.HotSongs span{display:inline-block;font-size:13px;line-height:28px;width:90px;height:28px;color:black;vertical-align:middle}
.HotSongs li{border-bottom:1px dashed #e2e2e2;display:inline-block;border-collapse:collapse;line-height:28px;width:99%;height:28px;padding-left:8px}
.name{width:210px;white-space:nowrap;text-overflow:ellipsis;display:inline-block;overflow:hidden;line-height:25px}
.lihead{background:#e6f6ff;font-weight:bold}
.HotSongs{padding:5px;clear:both;width:722px;border-top:none;border-bottom:none}
.HotSongs .musicname{width:350px;white-space:nowrap;text-overflow:ellipsis;display:inline-block;overflow:hidden}
.HotSongs .uploaduser{width:120px;white-space:nowrap;text-overflow:ellipsis;display:inline-block;overflow:hidden;text-align:center}
.box{margin-top:4px}
.uploadnum{color:#666}
.HotSongs .recomandstar{width:70px;display:inline-block;height:25px}
.HotSongs .uploadTime{width:70px}
.center{display:inline-block;text-align:center;height:25px}
.fullstar,.four,.three,.two,.one{background:url(images/star.gif);display:inline-block;height:25px}
.HotSongs span.fullstar{width:70px}
.HotSongs span.four{width:57px}
.HotSongs span.three{width:43px}
.HotSongs span.two{width:28px}
.HotSongs span.one{width:15px}
.purple a:link{color:#F78}
.purple a:visited{color:#F78}
.purple a:hover{color:#F78}
.friendlink{width:948px;border:1px solid #d3f0fd;border-top:none;border-bottom:none;display:inline-block;clear:both;padding-left:10px}
.newpic{width:958px}
.newpiclist{margin-left:5px}
.newpiclist li{width:150px;height:200px;display:inline-block;overflow:hidden;border:1px solid #eee;float:left;margin:2px 2px 5px;padding:1px}
.newpiclist li img{border:none;width:150px}
.hotpiclist{padding:5px 0px}
.hotpiclist li{float:left;width:105px;display:inline-block}
.userinfor{position:relative}
.userrange{position:absolute;top:-8px;left:11px}
.userrange b{color:#656565;background:url(images/numbers.png) left top no-repeat;_background:url(images/number.gif) left top no-repeat;height:25px;line-height:25px;font-size:12px;width:25px;display:inline-block}
.userrange b.second1{background:url(images/numbers.png) left top no-repeat;}
.userrange b.second2{background-position:-24px 0;}
.userrange b.second3{background-position:-48px 0;}
.userrange b.second4{background-position:-71px 0;}
.userrange b.second5{background-position:-96px 0;}
.userrange b.second6{background-position:0 -25px;}
.userrange b.second7{background-position:-24px -25px;}
.userrange b.second8{background-position:-48px -25px;}
.userrange b.second9{background-position:-71px -25px;}
.userrange b.second10{background-position:-96px -25px;}
img{border:none}
.hotpiclist .imagebox img{border:1px solid #d3f0fd;width:90px;height:90px}
.userinfor .nickname{position:relative;left:40px;width:58px;overflow:hidden;height:25px;line-height:25px}
.album{margin:0px;border-bottom:none}
.hotAlbums li{border:1px solid #eee;padding:5px;width:120px;float:left;margin:5px 7px}
.hotAlbums li span{height:30px;line-height:30px;display:block}
a.albumanme{width:120px;display:inline-block;overflow:hidden;height:14px}
.tips{background:white;border:3px solid #ccc;height:50px;position:absolute;width:240px;line-height:25px;padding-left:10px;display:none;color:black}